/* #footer h3.title {
    color: #fff;
    margin: 0 0 20px;
    font-size: 24px;
}

#footer .content_left.wrap {
    margin-right: 50px;
    width: 100%;
    max-width: calc(100% - 355px);
    float: left;
}

#footer .content_right.wrap {
    width: 100%;
    max-width: 300px;
    float: right;
}

#footer .section.social-address {
    margin-top: 30px;
}

#footer .section.our-partner ul.partner-image li {
    display: block;
    position: relative;
    max-width: 100%;
    margin: 0 0 20px;
}

#footer .section.our-partner ul.partner-image li img.partner-img {
    max-width: 100%;
    height: auto;
}

#footer .section.about-content {
    border-bottom: 1px solid #fff;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
@media (max-width: 1024px) {
  #footer .content_left.wrap, #footer .content_right.wrap {
      max-width: 100%;
  }

  #footer .section.our-partner ul.partner-image li img.partner-img {
      max-width: 200px;
  }
  #footer .content_right.wrap, #footer .content_right.wrap .section.our-partner {
      margin-top: 30px;
  }

  #footer .content_right.wrap ul.menu li a {
      margin-bottom: 0;
  }

  #footer .content_right.wrap .section.our-partner ul li {
      display: inline-block;
      vertical-align: middle;
  }

  #footer .content_right.wrap .section.our-partner ul li img.partner-img {
      max-height: 100px;
      margin: 10px;
  }
} */

.section.our-partner {
  position: relative;
  margin-top: 30px;
}
.section.our-partner ul.partner-image li {
  list-style: none;
  display: inline-block;
  margin: 10px 4px;
  vertical-align: bottom;
  width: auto;
}
.section.our-partner ul.partner-image li img.partner-img {
  display: block;
  position: relative;
  height: 100%;
  max-height: 90px;
  width: auto;
}
.section.our-partner ul.partner-image {
  margin: 0;
}

/* Footer */
.covid-logo {
  display: block;
  width: 100%;
}
.covid-logo .logo {
  display: block;
  width: 100%;
}
.covid-logo .logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

@media(max-width: 767px){
  .section.our-partner ul.partner-image li img.partner-img {
    max-width: 270px;
    height: auto;
    width: auto;
  }
}
